.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.927734;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.872559;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.919000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.930000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.919000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:0.930000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._9{margin-left:-4.200320px;}
._0{margin-left:-3.176240px;}
._7{margin-left:-1.556480px;}
._a{width:1.161280px;}
._2{width:2.746320px;}
._4{width:4.181920px;}
._3{width:5.280600px;}
._e{width:6.336000px;}
._10{width:7.416320px;}
._12{width:9.102920px;}
._d{width:10.154040px;}
._17{width:11.348160px;}
._6{width:12.557040px;}
._f{width:14.159160px;}
._11{width:15.543400px;}
._13{width:16.553960px;}
._19{width:17.787520px;}
._c{width:20.174800px;}
._18{width:23.053760px;}
._16{width:24.934760px;}
._b{width:27.122800px;}
._5{width:31.366400px;}
._8{width:33.067000px;}
._15{width:69.404800px;}
._14{width:583.342560px;}
._1{width:616.032000px;}
.fc1{color:rgb(31,25,23);}
.fc0{color:rgb(255,255,255);}
.fsa{font-size:28.000000px;}
.fs5{font-size:32.000000px;}
.fs0{font-size:36.000000px;}
.fs9{font-size:38.000000px;}
.fs4{font-size:40.000000px;}
.fs8{font-size:44.000000px;}
.fs3{font-size:48.000000px;}
.fs6{font-size:56.000000px;}
.fsb{font-size:60.000000px;}
.fs7{font-size:64.000000px;}
.fs2{font-size:80.000000px;}
.fs1{font-size:120.000000px;}
.y42{bottom:30.167340px;}
.y4a{bottom:30.340615px;}
.y0{bottom:31.987374px;}
.y45{bottom:32.612129px;}
.y44{bottom:33.894642px;}
.y13{bottom:35.192472px;}
.y31{bottom:43.640796px;}
.y95{bottom:45.302872px;}
.y5a{bottom:45.350021px;}
.y43{bottom:50.387911px;}
.y59{bottom:53.845493px;}
.y58{bottom:53.845589px;}
.y30{bottom:54.427808px;}
.y94{bottom:56.091067px;}
.y57{bottom:62.339782px;}
.y2f{bottom:65.216002px;}
.y93{bottom:66.878078px;}
.y56{bottom:70.835242px;}
.y2e{bottom:76.003014px;}
.y92{bottom:77.665102px;}
.y54{bottom:79.329459px;}
.y55{bottom:79.329532px;}
.y12{bottom:85.591211px;}
.y72{bottom:86.790013px;}
.y73{bottom:86.790038px;}
.y2c{bottom:86.791172px;}
.y2d{bottom:86.791208px;}
.y53{bottom:87.825004px;}
.y91{bottom:88.453296px;}
.y52{bottom:96.319293px;}
.y2b{bottom:97.578232px;}
.y90{bottom:99.240308px;}
.y51{bottom:104.814754px;}
.y71{bottom:108.365243px;}
.y2a{bottom:108.366426px;}
.y8f{bottom:110.027319px;}
.y6f{bottom:110.255963px;}
.y70{bottom:110.256011px;}
.y50{bottom:113.309043px;}
.y29{bottom:119.153438px;}
.y8e{bottom:120.814343px;}
.y6e{bottom:121.043023px;}
.y4f{bottom:121.804515px;}
.y28{bottom:129.940449px;}
.y4e{bottom:130.298805px;}
.y8d{bottom:131.602538px;}
.y6d{bottom:131.831217px;}
.y14{bottom:135.316875px;}
.y4d{bottom:138.794277px;}
.y6c{bottom:142.618229px;}
.y46{bottom:146.659091px;}
.y4c{bottom:147.288554px;}
.y6b{bottom:153.406423px;}
.y4b{bottom:155.784026px;}
.y11{bottom:185.135653px;}
.y19{bottom:224.199237px;}
.y97{bottom:230.676608px;}
.y18{bottom:235.950493px;}
.y49{bottom:249.425771px;}
.y25{bottom:269.069495px;}
.y96{bottom:271.708792px;}
.y9a{bottom:296.191517px;}
.y17{bottom:297.383789px;}
.y77{bottom:301.359820px;}
.y5e{bottom:301.860802px;}
.y16{bottom:320.605765px;}
.y76{bottom:320.627625px;}
.y5d{bottom:321.127425px;}
.y27{bottom:325.839539px;}
.y60{bottom:340.656803px;}
.y5f{bottom:350.259135px;}
.yc{bottom:357.697455px;}
.y23{bottom:362.285060px;}
.y22{bottom:373.072663px;}
.y39{bottom:373.274823px;}
.yb{bottom:375.325516px;}
.y8c{bottom:379.485817px;}
.y21{bottom:383.860278px;}
.y38{bottom:384.061847px;}
.y8a{bottom:390.272805px;}
.y8b{bottom:390.272841px;}
.y81{bottom:392.348387px;}
.ya{bottom:392.953588px;}
.y20{bottom:394.647289px;}
.y37{bottom:394.849450px;}
.y89{bottom:401.060444px;}
.y80{bottom:401.787475px;}
.y1f{bottom:405.434892px;}
.y36{bottom:405.637053px;}
.y9{bottom:409.373009px;}
.y7f{bottom:411.226550px;}
.y87{bottom:411.847419px;}
.y88{bottom:411.847456px;}
.y1e{bottom:416.222495px;}
.y35{bottom:416.424064px;}
.y7e{bottom:420.665638px;}
.y86{bottom:422.635059px;}
.y8{bottom:425.077494px;}
.y1d{bottom:427.010098px;}
.y34{bottom:427.211679px;}
.y7d{bottom:429.702156px;}
.y7a{bottom:430.291496px;}
.y85{bottom:433.422662px;}
.y1c{bottom:437.797713px;}
.y33{bottom:437.998691px;}
.y7c{bottom:439.945394px;}
.y7b{bottom:439.945466px;}
.y7{bottom:442.705554px;}
.y69{bottom:442.937155px;}
.y6a{bottom:442.937191px;}
.y15{bottom:442.945979px;}
.y84{bottom:444.209685px;}
.y98{bottom:449.014973px;}
.y64{bottom:452.478252px;}
.y65{bottom:452.478288px;}
.y67{bottom:453.724758px;}
.y68{bottom:453.724794px;}
.y83{bottom:454.997288px;}
.y99{bottom:458.278698px;}
.y62{bottom:463.265855px;}
.y63{bottom:463.265891px;}
.y66{bottom:464.512397px;}
.y82{bottom:465.784300px;}
.y79{bottom:467.102819px;}
.y6{bottom:469.062173px;}
.y41{bottom:469.922295px;}
.y61{bottom:474.053494px;}
.y78{bottom:476.541315px;}
.y40{bottom:480.709934px;}
.y1{bottom:484.340066px;}
.y3f{bottom:491.496994px;}
.y5{bottom:495.876524px;}
.y3e{bottom:502.284633px;}
.y26{bottom:502.886998px;}
.y47{bottom:513.275579px;}
.y3d{bottom:558.814205px;}
.y4{bottom:564.971569px;}
.y3c{bottom:581.157397px;}
.y3{bottom:594.085668px;}
.y3b{bottom:602.716694px;}
.y24{bottom:615.656154px;}
.y48{bottom:624.735124px;}
.y3a{bottom:625.451823px;}
.y2{bottom:626.134928px;}
.y10{bottom:634.447686px;}
.y75{bottom:635.233924px;}
.y32{bottom:635.275181px;}
.y1a{bottom:635.510934px;}
.y5c{bottom:635.734906px;}
.y74{bottom:643.690178px;}
.y5b{bottom:644.191161px;}
.yf{bottom:649.137640px;}
.ye{bottom:663.827002px;}
.y1b{bottom:674.530328px;}
.yd{bottom:692.876861px;}
.hf{height:19.880000px;}
.h10{height:20.384766px;}
.ha{height:22.720000px;}
.h12{height:23.072000px;}
.h7{height:23.296875px;}
.hb{height:25.560000px;}
.h2{height:26.208984px;}
.hd{height:27.757812px;}
.h6{height:29.218750px;}
.hc{height:32.033203px;}
.h5{height:34.945312px;}
.h8{height:40.769531px;}
.h11{height:43.681641px;}
.h9{height:46.593750px;}
.h4{height:58.242188px;}
.h3{height:87.363281px;}
.he{height:549.217172px;}
.h1{height:674.752525px;}
.h0{height:738.727273px;}
.w2{width:869.090909px;}
.w1{width:890.818182px;}
.w0{width:956.000000px;}
.x17{left:35.989924px;}
.x2c{left:38.412985px;}
.x2d{left:40.022505px;}
.x0{left:43.454545px;}
.x34{left:44.661616px;}
.x2e{left:45.832728px;}
.xc{left:50.289704px;}
.x1f{left:64.176316px;}
.x22{left:68.377791px;}
.x20{left:70.486918px;}
.xe{left:75.358221px;}
.x11{left:77.867854px;}
.x2f{left:101.180578px;}
.xf{left:169.931161px;}
.xd{left:172.110382px;}
.x10{left:200.545842px;}
.x24{left:249.274248px;}
.x2a{left:255.518244px;}
.x26{left:259.935133px;}
.x13{left:269.842190px;}
.x12{left:276.086185px;}
.x16{left:291.696181px;}
.x25{left:293.906387px;}
.x35{left:336.659564px;}
.x15{left:342.381357px;}
.x14{left:348.011219px;}
.x1a{left:374.194273px;}
.x1d{left:391.538262px;}
.x1{left:518.334316px;}
.x30{left:521.707982px;}
.x9{left:526.787348px;}
.x21{left:527.951978px;}
.x4{left:530.955508px;}
.x8{left:534.045947px;}
.xb{left:535.328785px;}
.x7{left:537.041220px;}
.x31{left:541.413653px;}
.x6{left:544.583058px;}
.x5{left:551.366083px;}
.x23{left:555.017509px;}
.xa{left:562.481986px;}
.x1b{left:631.708191px;}
.x3{left:646.939431px;}
.x2{left:648.147456px;}
.x19{left:653.716023px;}
.x1c{left:664.068066px;}
.x18{left:679.828258px;}
.x27{left:726.977200px;}
.x2b{left:733.179938px;}
.x29{left:737.638085px;}
.x28{left:771.609339px;}
.x32{left:810.610458px;}
.x33{left:866.998585px;}
.x1e{left:912.284945px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._9{margin-left:-4.639684pt;}
._0{margin-left:-3.508483pt;}
._7{margin-left:-1.719292pt;}
._a{width:1.282753pt;}
._2{width:3.033592pt;}
._4{width:4.619359pt;}
._3{width:5.832964pt;}
._e{width:6.998762pt;}
._10{width:8.192086pt;}
._12{width:10.055108pt;}
._d{width:11.216178pt;}
._17{width:12.535206pt;}
._6{width:13.870538pt;}
._f{width:15.640244pt;}
._11{width:17.169279pt;}
._13{width:18.285546pt;}
._19{width:19.648139pt;}
._c{width:22.285135pt;}
._18{width:25.465241pt;}
._16{width:27.542998pt;}
._b{width:29.959913pt;}
._5{width:34.647404pt;}
._8{width:36.525891pt;}
._15{width:76.664716pt;}
._14{width:644.361656pt;}
._1{width:680.470494pt;}
.fsa{font-size:30.928870pt;}
.fs5{font-size:35.347280pt;}
.fs0{font-size:39.765690pt;}
.fs9{font-size:41.974895pt;}
.fs4{font-size:44.184100pt;}
.fs8{font-size:48.602510pt;}
.fs3{font-size:53.020921pt;}
.fs6{font-size:61.857741pt;}
.fsb{font-size:66.276151pt;}
.fs7{font-size:70.694561pt;}
.fs2{font-size:88.368201pt;}
.fs1{font-size:132.552301pt;}
.y42{bottom:33.322920pt;}
.y4a{bottom:33.514320pt;}
.y0{bottom:35.333333pt;}
.y45{bottom:36.023440pt;}
.y44{bottom:37.440107pt;}
.y13{bottom:38.873693pt;}
.y31{bottom:48.205733pt;}
.y95{bottom:50.041667pt;}
.y5a{bottom:50.093747pt;}
.y43{bottom:55.658613pt;}
.y59{bottom:59.477867pt;}
.y58{bottom:59.477973pt;}
.y30{bottom:60.121093pt;}
.y94{bottom:61.958333pt;}
.y57{bottom:68.860680pt;}
.y2f{bottom:72.037760pt;}
.y93{bottom:73.873693pt;}
.y56{bottom:78.244787pt;}
.y2e{bottom:83.953120pt;}
.y92{bottom:85.789067pt;}
.y54{bottom:87.627520pt;}
.y55{bottom:87.627600pt;}
.y12{bottom:94.544267pt;}
.y72{bottom:95.868467pt;}
.y73{bottom:95.868493pt;}
.y2c{bottom:95.869747pt;}
.y2d{bottom:95.869787pt;}
.y53{bottom:97.011720pt;}
.y91{bottom:97.705733pt;}
.y52{bottom:106.394533pt;}
.y2b{bottom:107.785160pt;}
.y90{bottom:109.621093pt;}
.y51{bottom:115.778640pt;}
.y71{bottom:119.700520pt;}
.y2a{bottom:119.701827pt;}
.y8f{bottom:121.536453pt;}
.y6f{bottom:121.789013pt;}
.y70{bottom:121.789067pt;}
.y50{bottom:125.161453pt;}
.y29{bottom:131.617187pt;}
.y8e{bottom:133.451827pt;}
.y6e{bottom:133.704427pt;}
.y4f{bottom:134.545573pt;}
.y28{bottom:143.532547pt;}
.y4e{bottom:143.928387pt;}
.y8d{bottom:145.368493pt;}
.y6d{bottom:145.621093pt;}
.y14{bottom:149.471360pt;}
.y4d{bottom:153.312507pt;}
.y6c{bottom:157.536453pt;}
.y46{bottom:162.000000pt;}
.y4c{bottom:162.695307pt;}
.y6b{bottom:169.453120pt;}
.y4b{bottom:172.079427pt;}
.y11{bottom:204.501307pt;}
.y19{bottom:247.651040pt;}
.y97{bottom:254.805960pt;}
.y18{bottom:260.631507pt;}
.y49{bottom:275.516333pt;}
.y25{bottom:297.214840pt;}
.y96{bottom:300.130213pt;}
.y9a{bottom:327.173893pt;}
.y17{bottom:328.490880pt;}
.y77{bottom:332.882813pt;}
.y5e{bottom:333.436200pt;}
.y16{bottom:354.141933pt;}
.y76{bottom:354.166080pt;}
.y5d{bottom:354.718160pt;}
.y27{bottom:359.923173pt;}
.y60{bottom:376.290360pt;}
.y5f{bottom:386.897120pt;}
.yc{bottom:395.113507pt;}
.y23{bottom:400.180987pt;}
.y22{bottom:412.097000pt;}
.y39{bottom:412.320307pt;}
.yb{bottom:414.585507pt;}
.y8c{bottom:419.180987pt;}
.y21{bottom:424.013027pt;}
.y38{bottom:424.235680pt;}
.y8a{bottom:431.096320pt;}
.y8b{bottom:431.096360pt;}
.y81{bottom:433.389013pt;}
.ya{bottom:434.057520pt;}
.y20{bottom:435.928387pt;}
.y37{bottom:436.151693pt;}
.y89{bottom:443.012373pt;}
.y80{bottom:443.815453pt;}
.y1f{bottom:447.844400pt;}
.y36{bottom:448.067707pt;}
.y9{bottom:452.194453pt;}
.y7f{bottom:454.241880pt;}
.y87{bottom:454.927693pt;}
.y88{bottom:454.927733pt;}
.y1e{bottom:459.760413pt;}
.y35{bottom:459.983067pt;}
.y7e{bottom:464.668320pt;}
.y86{bottom:466.843747pt;}
.y8{bottom:469.541667pt;}
.y1d{bottom:471.676427pt;}
.y34{bottom:471.899093pt;}
.y7d{bottom:474.650080pt;}
.y7a{bottom:475.301067pt;}
.y85{bottom:478.759760pt;}
.y1c{bottom:483.592453pt;}
.y33{bottom:483.814453pt;}
.y7c{bottom:485.964787pt;}
.y7b{bottom:485.964867pt;}
.y7{bottom:489.013667pt;}
.y69{bottom:489.269493pt;}
.y6a{bottom:489.269533pt;}
.y15{bottom:489.279240pt;}
.y84{bottom:490.675133pt;}
.y98{bottom:495.983067pt;}
.y64{bottom:499.808613pt;}
.y65{bottom:499.808653pt;}
.y67{bottom:501.185507pt;}
.y68{bottom:501.185547pt;}
.y83{bottom:502.591147pt;}
.y99{bottom:506.215800pt;}
.y62{bottom:511.724627pt;}
.y63{bottom:511.724667pt;}
.y66{bottom:513.101560pt;}
.y82{bottom:514.506507pt;}
.y79{bottom:515.962947pt;}
.y6{bottom:518.127253pt;}
.y41{bottom:519.077347pt;}
.y61{bottom:523.640680pt;}
.y78{bottom:526.388733pt;}
.y40{bottom:530.993400pt;}
.y1{bottom:535.003253pt;}
.y3f{bottom:542.908813pt;}
.y5{bottom:547.746453pt;}
.y3e{bottom:554.824867pt;}
.y26{bottom:555.490240pt;}
.y47{bottom:566.965493pt;}
.y3d{bottom:617.267573pt;}
.y4{bottom:624.069013pt;}
.y3c{bottom:641.947920pt;}
.y3{bottom:656.228520pt;}
.y3b{bottom:665.762373pt;}
.y24{bottom:680.055333pt;}
.y48{bottom:690.083987pt;}
.y3a{bottom:690.875653pt;}
.y2{bottom:691.630213pt;}
.y10{bottom:700.812507pt;}
.y75{bottom:701.680987pt;}
.y32{bottom:701.726560pt;}
.y1a{bottom:701.986973pt;}
.y5c{bottom:702.234373pt;}
.y74{bottom:711.021787pt;}
.y5b{bottom:711.575173pt;}
.yf{bottom:717.039067pt;}
.ye{bottom:733.264973pt;}
.y1b{bottom:745.087893pt;}
.yd{bottom:765.353520pt;}
.hf{height:21.959498pt;}
.h10{height:22.517063pt;}
.ha{height:25.096569pt;}
.h12{height:25.485389pt;}
.h7{height:25.733787pt;}
.hb{height:28.233640pt;}
.h2{height:28.950510pt;}
.hd{height:30.661349pt;}
.h6{height:32.275105pt;}
.hc{height:35.383957pt;}
.h5{height:38.600680pt;}
.h8{height:45.034127pt;}
.h11{height:48.250850pt;}
.h9{height:51.467573pt;}
.h4{height:64.334467pt;}
.h3{height:96.501700pt;}
.he{height:606.666667pt;}
.h1{height:745.333333pt;}
.h0{height:816.000000pt;}
.w2{width:960.000000pt;}
.w1{width:984.000000pt;}
.w0{width:1056.000000pt;}
.x17{left:39.754560pt;}
.x2c{left:42.431080pt;}
.x2d{left:44.208960pt;}
.x0{left:48.000000pt;}
.x34{left:49.333333pt;}
.x2e{left:50.626947pt;}
.xc{left:55.550133pt;}
.x1f{left:70.889320pt;}
.x22{left:75.530280pt;}
.x20{left:77.860027pt;}
.xe{left:83.240880pt;}
.x11{left:86.013027pt;}
.x2f{left:111.764320pt;}
.xf{left:187.706387pt;}
.xd{left:190.113560pt;}
.x10{left:221.523440pt;}
.x24{left:275.348960pt;}
.x2a{left:282.246093pt;}
.x26{left:287.125000pt;}
.x13{left:298.068360pt;}
.x12{left:304.965493pt;}
.x16{left:322.208333pt;}
.x25{left:324.649733pt;}
.x35{left:371.875000pt;}
.x15{left:378.195307pt;}
.x14{left:384.414067pt;}
.x1a{left:413.335933pt;}
.x1d{left:432.494147pt;}
.x1{left:572.553387pt;}
.x30{left:576.279947pt;}
.x9{left:581.890627pt;}
.x21{left:583.177080pt;}
.x4{left:586.494787pt;}
.x8{left:589.908493pt;}
.xb{left:591.325520pt;}
.x7{left:593.217080pt;}
.x31{left:598.046880pt;}
.x6{left:601.547813pt;}
.x5{left:609.040360pt;}
.x23{left:613.073733pt;}
.xa{left:621.319013pt;}
.x1b{left:697.786453pt;}
.x3{left:714.610920pt;}
.x2{left:715.945307pt;}
.x19{left:722.096360pt;}
.x1c{left:733.531253pt;}
.x18{left:750.940000pt;}
.x27{left:803.020840pt;}
.x2b{left:809.872400pt;}
.x29{left:814.796880pt;}
.x28{left:852.321613pt;}
.x32{left:895.402347pt;}
.x33{left:957.688813pt;}
.x1e{left:1007.712240pt;}
}
